Results 1 to 2 of 2

Thread: skype under opensuse 11.1 and kde 4.2

  1. #1
    prionpsc NNTP User

    Default skype under opensuse 11.1 and kde 4.2

    I had opensuse 11.1 with kde 4.1.3 and installed yesterday the kde upgrade to kde 4.2 from the factory repo and now skype shows an "encountered an audio error" message when I want to call somebody. Did anybody else encounter this problem, any suggestions?

    Thanks in advance,

    prionpsc

    PS: skype worked fine on opensuse 11.1 with kde 4.1.3

  2. #2
    prionpsc NNTP User

    Default Re: skype under opensuse 11.1 and kde 4.2

    I updated yesterday from kde 4.2 release 99 to kde 4.2 release 100 and thankfully skype is now working again.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •